uuid: 07fb6f9f-7ffe-4120-ba3b-de751ac0cfdf
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Средняя дата по умолчанию'
locked: false
pattern: 'D, m/d/Y - H:i'
